@charset 'utf-8';
/*
Theme Name: Hot Coffee
Theme URI: http://hotcoffee.themerex.net/
Description: Hot Coffee - Multipurpose and Multiskin Responsive Wordpress theme
Author: themerex
Author URI: http://themerex.net/
Template: hot-coffee
Version: 1.0
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-menu, featured-image-header, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
*/


@import url("../hot-coffee/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.menu_main_nav > li > a {
    margin: 0 7px!important;
}

@media (max-width: 1023px) and (min-width: 960px){
.menu_main_nav > li > a {
    margin: 0 5px!important;
	}}






body.page h1.entry-title {display:none;}

/* Ninja Forms*/
.nf-field-label label {
    font-weight: 700;
    color: #683d00;
}
hr.ninja-forms-field {
    height:2px;
    border-color:#EE87B2;
    color:#EE87B2;
}
.nf-field-element textarea {
	color: #a6a19f;
	background-color: #fff;
	border: 2px solid #d5dedf !important;
	font-size: 0.889em;
	border-radius: 0px;
}

/* Contact form 7 */
.wpcf7, .wpcf7-form, .wpcf7-form-control, .wpcf7-form-control wpcf7-text, .wpcf7-text {
	width:100% !important;
}
.wpcf7 label, .wpcf7-form label {
    font-weight: 700;
    color: #683d00;
}
hr.wpcf7-hr {
    height:0px;
    color:#EE87B2;
	border-color:#EE87B2;
	background-color:#EE87B2;
	margin: 50px 0px 50px 0px;
}
.wpcf7-textarea {
	color: #a6a19f;
	background-color: #fff;
	border: 2px solid #d5dedf !important;
	font-size: 0.889em;
	border-radius: 0px;
}
.wpcf7-select {
	color: #a6a19f;
	background-color: #fff;
	border: 2px solid #d5dedf !important;
	font-weight: 700;
	font-size: 0.889em;
	border-radius: 0px;
}

/* Contact form 7 - meerdere kolommen */
.one-half, .one-third {
    position: relative;
    margin-right: 4%;
    float: left;
    margin-bottom: 20px;
 
}
 
.one-half { width: 48%; }
.one-third { width: 30.66%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}
 
@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
}

/* tijdelijk uit */
.tijdelijkuit {
	display:none !important;
}

/*footer*/
.footer, .footer_wrap_inner.widget_area_inner {
	background-color:#211f1e !important;
	padding: 5em 0 2em !important;
}
#media_image-2 {
	text-align: center !important;
}